<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054125749</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/12/57/JORFARTI000054125749.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054125748" date_publi="2026-05-23" date_signature="2026-05-20" nature="ARRETE" nor="SPOG2613015A" num="" num_parution_jo="0120">
<TITRE_TXT c_titre_court="Arrêté du 20 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054125748">Arrêté du 20 mai 2026 portant nomination du président du comité d'histoire des ministères chargés de la jeunesse et des sports</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054125749" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Par arrêté de la ministre des sports, de la jeunesse et de la vie associative en date du 20 mai 2026, M. Eric QUENAULT, inspecteur général de l'éducation, du sport et de la recherche, est nommé dans les fonctions de président du comité d'histoire des ministères chargés de la jeunesse et des sports.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
